<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns:h="http://java.sun.com/jsf/html"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:ui="http://java.sun.com/jsf/facelets"
      xmlns:p="http://primefaces.org/ui"
      xmlns="http://www.w3.org/1999/xhtml">
<ui:composition>
    <f:facet name="header">
        <p:graphicImage name="images/accepted.png"/>
        <h:outputText value="#{titleForAffichageAccordionItem}"/>
    </f:facet>

    <f:loadBundle basename="org.inra.ecoinfo.acbb.extraction.jsf.panels.displayChoiceStep" var="display"/>
    <h:outputText value="#{uiBean.affichage==1?display.PROPERTY_MSG_DISPLAY_1:display.PROPERTY_MSG_DISPLAY_2}"/>
</ui:composition>
</html>